﻿.home-news .news-list li .info .more em {background: linear-gradient(45deg, var(--color1) 0, #ffeddb  100%);}
.home-news .news-list li:hover .info .more em {background: linear-gradient(0deg, #e67e22 0, #fff8f2 100%)}
.home-service,.home-products{background: #F9EDDD;}
.home-service .swiper-slide{background: #e99c59;}
.home-products .pro-list li .img img{aspect-ratio: 1;}

@media (min-width:1025px){.home-products .pro-list li .info .title{height: 65px;}
.home-products .pro-list li .info .txt{height: 58px;}}
.home-logo{padding:20px 0;}
.home-logo ul{display:flex;flex-wrap:wrap;justify-content: space-between;}
.home-logo ul li{width:23%;text-align:center;color:#fff;}
.home-logo ul li .icon img{transition: all .3s;}
.home-logo ul li:hover .icon img{transform:rotateY(360deg);}
.home-logo ul li p.num{font-weight: var(--fontbold7);font-size:24px;margin:10px 0 5px;}
@media (max-width:768px){.home-banner{height:auto}
.home-logo ul li{width:49%;}
.home-logo ul li:nth-child(n+3){margin-top:2%;}}
@media (max-width:500px){.home-logo ul li .icon img{max-height: 30px;width:auto;}
.home-logo ul li p.num{font-size:18px;margin:5px 0 0}
.home-logo ul li p.des{font-size:14px}}